Subject: I-D ACTION:draft-ietf-ftpext-data-connection-assurance-00.txt

From: [email-masked]
Date: Tue, 28 May 2002 07:40:27 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Extensions to FTP Working Group of the IETF.

	Title		: FTP Data Connection Assurance
	Author(s)	: G. Lundberg
	Filename	: draft-ietf-ftpext-data-connection-assurance-00.txt
	Pages		: 24
	Date		: 24-May-02
	
This document specifies an extension to the File Transfer Protocol
(FTP) by which a user and server can exchange data port connection
information which may then be used to provide connection assurance.
Two new commands are introduced.  Through use of these commands and
their replies, the user and server exchange information allowing
verification of the socket addresses for a data connection prior to
actual data transmission over the connection.
Implementation of this extension is RECOMMENDED.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ftpext-data-connection-assurance-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ftpext-data-connection-assurance-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-ftpext-data-connection-assurance-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.